


A.lg {
	font-size:13px;
	font-family: tahoma, helvetica, georgia, verdana, lucida, arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color:#520031;
	line-height:19px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.lg:link {
	color:#520031;
	margin-left: 20px;
	text-decoration:none;
	line-height:19px;
}
A.lg:visited {
	color:#808080;
	text-decoration:none;
	margin-left: 20px;
	line-height:19px;
}
A.lg:hover {
	color:#522994;
	background:#FFFF9C;
	margin-left: 20px;
	text-decoration:none;
	line-height:19px;
}


A.li {
	font-size:15px;
	font-family: tahoma, helvetica, georgia, verdana, lucida, arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color:#520031;
	line-height:23px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.li:link {
	color:#520031;
	margin-left: 20px;
	text-decoration:none;
	line-height:23px;
}
A.li:visited {
	color:#808080;
	text-decoration:none;
	margin-left: 20px;
	line-height:23px;
}
A.li:hover {
	color:#522994;
	background:#FFFF9C;
	margin-left: 20px;
	text-decoration:none;
	line-height:23px;
}

A.lj {
	font-size:15px;
	font-family: tahoma, helvetica, georgia, verdana, lucida, arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color:#520031;
	line-height:23px;
}
A.lj:link {
	color:#520031;
	text-decoration:none;
	line-height:23px;
}
A.lj:visited {
	color:#808080;
	text-decoration:none;
	line-height:23px;
}
A.lj:hover {
	color:#522994;
	background:#FFFF9C;
	text-decoration:none;
	line-height:23px;
}

A.l2 {
	font-size:13px;
	font-family: tahoma, helvetica, georgia, verdana, lucida, arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color:#520031;
	line-height:16px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.l2:link {
	color:#520031;
	margin-left: 20px;
	text-decoration:none;
	line-height:14px;
}
A.l2:visited {
	color:#808080;
	text-decoration:none;
	margin-left: 20px;
	line-height:14px;
}
A.l2:hover {
	color:#522994;
	background:#FFFF9C;
	margin-left: 20px;
	text-decoration:none;
	line-height:14px;
}
A.tl {
	font-size:15px;
	font-family: tahoma, helvetica, georgia, verdana, lucida, arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color:#520031;
	line-height:14px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.tl:link {
	color:#520031;
	margin-left: 20px;
	text-decoration:none;
	line-height:14px;
}
A.tl:visited {
	color:#808080;
	text-decoration:none;
	margin-left: 20px;
	line-height:14px;
}
A.tl:hover {
	color:#522994;
	background:#FFFF9C;
	margin-left: 20px;
	text-decoration:none;
	line-height:14px;
}